General Question

RandomMrdan's avatar

I bought an older game for Mac and I'm having an issue. Can you help?

Asked by RandomMrdan (7420points) December 31st, 2008

it says “You can’t open the application “rune installer” because the classic environment is no longer supported.”

This game is Rune, it’s kind of old, but I’m not sure if there is a way I can install this game now. Suggestions? or should I just return it? I’d rather find a way of playing it if possible.

Observing members: 0 Composing members: 0

4 Answers

jrpowell's avatar

Classic applications will not work on Intel macs or PowerPC macs running 10.5.

You are basically out of luck and should return the game.

RandomMrdan's avatar

=( well thanks, I’m sad now

simone54's avatar

Macs are perfect in every way.

PupnTaco's avatar

I haven’t tried them, but there are OS 9 emulators for Intel Macs. Google “os 9” emulator mac and see what comes up.

Answer this question

Login

or

Join

to answer.

This question is in the General Section. Responses must be helpful and on-topic.

Your answer will be saved while you login or join.

Have a question? Ask Fluther!

What do you know more about?
or
Knowledge Networking @ Fluther